Your submission was sent successfully! Close

CVE search results

1 – 20 of 112 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-18773
low
exiv2
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-18774
low
exiv2
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-18771
low
exiv2
Does not exist
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-18899
low
exiv2
Does not exist
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-18898
negligible
exiv2
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-37615
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-34335
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-37622
medium
exiv2
Does not exist
Released
Released
Released
Released
Released
CVE-2021-37620
medium
exiv2
Does not exist
Released
Released
Released
Released
Released
CVE-2021-37618
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-37619
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-37621
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-37616
medium
exiv2
Does not exist
Released
Not vulnerable
Released
Released
Released
CVE-2021-32815
medium
exiv2
Does not exist
Released
Released
Released
Released
Released
CVE-2021-37623
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-34334
medium
exiv2
Does not exist
Released
Released
Released
Released
Released
CVE-2021-31292
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-19716
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-32617
low
exiv2
Does not exist
Released
Released
Released
Released
Released
CVE-2021-29623
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page